Subject: (ngtrans) NAT-PT

From: "Venugopal M.L." <[email-masked]>
Date: Wed, 18 Apr 2001 17:12:17 +0530

Hi
I am a student working on transition of IPv4 to IPv6 project.
How can I do the Trasition from IPv4 to IPv6 by NAT-PT implementation?

Can I have the source code please?

Thanks
Venu

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.